Subject: [core-updates] All sambas fails to build (something about Kerberos?)

From: Maxime Devos <[email-masked]>
Date: Fri, 26 Aug 2022 22:38:53 +0200

retitle 57438 All sambas fails to build on core-updates (something about 
Kerberos?)
thanks

samba 4.16.2 fails to build as well, looks like the fix will be more 
complicated.